ImTOO DVD Ripper

DVD Audio Ripper 1.0

DVD Audio Ripper Brief Description

  • DVD Audio Ripper is a DVD audio ripping tool easy to use with high ripping speed. It can extract your favorite DVD's audio track to mp3 and wav file.
  • DVD Audio Ripper provides you with excellent sound quality and smaller file size just in a few clicks.

Fomats Supported

  • Ripping DVD to mp3;
  • Ripping DVD to wav;

More Features

  • Automatically check your CPU type
    DVD Audio Ripper can check your CPU type automatically, that ensure you can rip your DVDs with the best ripping speed.
  • Support preview
    You can turn on or turn off preview while rippng DVDs. To maximize the ripping speed you may turn off preview.
  • Support ID3 tag
    You can edit ID3 tag before ripping.
  • Support batch conversion
    Select all tiltes you want to rip and DVD Audio Ripper will automatically rip and encode them one by one.
  • Splitting file by time, size or chapter
    You can split the output files by time or size. You can customize the time or size value. The default split mode is splitting by chapter.


Get started

Quick Starting

  1. Click the button "Open DVD"
  2. Click [image] in "Output" groupbox to select targeting folder
  3. Select output audio Format [image] in "Output" groupbox
  4. Click the button "Rip and Encode All" [image] to start


Settings

Input:

index:
Select specified program chain.
Most of movies are stored in pgc 0.
Default is : 0

Audio:
Audio track to extract.
Note: Only LPCM, MPEG Audio Layer 1/2 and AC3 are supported.
Default is : first one

Angle:
Select specified angle.
Most of movies are stored in angle 1.
Default is : 1

Subtitle:
Show subtitle.
Default is : None

Output:

Format:
Output audio format.
You can choose mp3 or wav
Default is : mp3

Volume Size:
Size of volumes to generate.
Default is : Chapters

Path:
Output file path.
Default is : c:\temp

Advanced Input Settings


Input Settings

Output frame rate:
Frame rate of the output video file. 25 (PAL) or 23.97,29.97 (NTSC).
Warning: this value is not automaticaly set, if you choose a different frame rate from the input, a pull down will be performed. Avoid conversion between NTSC and PAL.
Default is : 25

Detect 24Fps:
Detect automaticaly 24Hz progressive NTSC.
Default is : Yes

Force 24Fps:
Force input to be a 24Hz progressive NTSC.
This flag works only if detect 24fps is checked. (Use it if you think that the 24Hz detection doesn't work).
Default is : No

Dolby suround:
Enable dolby suround downmix.
Allow to preserve better 5.1 FX in stereo mode
Default is: Enabled

Audio 48KHz to 44.1 KHz:
48KHz downsampling mode.
0 : Normal mode (fastest)
1 : High quality (slower)
2 : Export AC3
Export the source AC3 to a file, you can afterward select the output file by clicking on the Select AC3 Output button.
3 : 44.1KHz (no conversion)
Select this when you don't want to make sound conversion when you have a 44.1KHz source stream.
4 : 48.0KHz (no conversion)
Same purpose as choice 3, when the input frequency is not specified (A3,LPCM) it is usualy 48KHz
Default is : 0

Volume:
Gain of the audio output.
No normalization is performed. A value of 1 can't generate distorsion (cracking) but the output sound may be very low. The default gives a good volume for most DVDs.

Make few clip of the movie where you know the volume is high and adjust this value in order to get a good volume. You can also use the sound normalizer to find an otimun volume.
Default is : 3

Save your DVD drive:
Create a temporary buffer to avoid the drive to be switched on/off too much.
If you use a RAM buffer you may disable virtual memory to get more speed. The file will be write in your Windows temporary directory (TMP environement variable).
Default is : Size: 10MB, Location: RAM

DeMacroVision:
Remove macro vision protection from the movie.
Default is : Yes

Key Search:
Mode for CSS key search (the mode 0 works fine in 99% of cases).
0 - Search a key one time when starting
1 - Search a new key at each VOB-ID
2 - Search a new key at each CELL-ID
3 - Search a new key at each VOB/CELL-ID combination
4 - Disabled
Default is : 0

iDCT:
Inversce Discrete Cosine Transform routines (include also motion compensation)
MMX is fast and suitable for most CPUs. FPU give the best quality.
Default is : Auto detected

Overlap:
Go backward of specified amout of time when output volume size has been reached. (This has no effect in custom chapter splitting) i.e. Overlap=10 if the volume end at 1:10:25 next volume will start at 1:10:15.
Default is : 0 sec

Audio Video Synchronisation:
Resynchronise video and audio periodicaly. (not always necessary)
Default is : No

Deinterlace Filter:
Use this when your image is interlaced (when 1 line / 2 is shifted)
Warning: if you set odd or even field you cannot be sure that it is the good field, Just make a clip of 10 images to see if you're right. Interpolate mode interpolate the even field (you lose a bit quality for SVCD but it always works)
Default is : None


 Any time you need the help during using DVD Audio Ripper, press "F1" to open help documentation. If you cannot find the answers, please contact our support team at support@imtoo.com .


 ImTOO DVD Ripper

A DVD copy and ripping software easy to use with high ripping speed. It can copy your favorite DVD movies to almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI etc.

Compare with other similar software, it has more settings you can customize and it is easier than ever. Whatever you are a veteran or a beginner, you will feel it's developed for you.

It provides you excellent image/sound quality and smaller file size just in a few clicks. Easily and quickly!

See full info from http://www.imtoo.com/dvd-ripper.html .


 ImTOO CD Ripper

ImTOO CD Ripper is a flexible tool used to extract CD tracks to MP3, WAV, WMA, OGG Vorbis, VQF, APE with ease. Auto-detecting your CD-Rom and auto-listing tracks makes you can rip these tracks by just one click. Support retrieving tracks' information from remote CDDB (CD database) or creating your local CDDB. You can select bitrate from 32Kbps to 320Kbps for MP3 encoder. ImTOO CD Ripper allows you to edit ID3 tag and add files to M3U/PLS playlist. Embedded CD player can playback CD tracks before ripping. It also provides volume normalization for tracks different volume levels.

Additionally ImTOO CD Ripper is also an audio converter that can convert digital audio formats between MP3, WAV, WMA, OGG, VQF, APE etc. It builds in various audio encoders that ensures you needn't external encoders to support all of these popular formats.

See full info from http://www.imtoo.com/cd-ripper.html .


Output Settings

 Video Bitrate:
Video bitrate of the output MPEG file.
For VCD the video bit rate must be between 650 and 1150 Kbits.
For SVCD the video bit rate must be lower than 2600 Kbits (2376 recommended).
Default is : 1150

Audio Bitrate:
Audio bitrate of the output MPEG file.
For VCD the audio bit rate must be 224 Kbits.
Default is : 224

Motion Search:
Compression speed optimisation . You may get noise around motions
Good : best quality (slow)
Normal : normal quality
Bad : Bad quality (fast)
Default is : Good

Caculation mode:
CPU calculation mode.
0 : MMX (works only on Intel MMX processors)
1 : 3DNow (for amd user)
2 : SSE2 for IntelP4 processor
3 : Normal (slow) don't perform MMX calculation
Default is : Auto detected

DCT/iDCT:
DCT and iDCT routines.
0 : MMX for MMX processor
1 : SSE2 for IntelP4 processor
2 : FPU (highest quality)
Default is : Auto detected

Multi Pass:
Allow the audio and video to be read in 2 pass. You can use it if you
encode with TMPGEnc and do a 2Pass VBR.
UNCHECK this if you do CBR or one pass VBR.
Please read readme_1st for more details.
Default is : No

Mux Rate:
Increase the muxltiplexing rate by Mux_Rate% . Use this to avoid underflow.
Just increase it but the output file will grow up a little.
Default is : VCD = 1.4, SVCD = 5.6

VBV buffer size:
Size of the VBV buffer 20 recommended for VCD, 112 for SCVD.
Default is : 20

Export:
Video format passed to the premiere plugin (compatible with the Video Server)
and to the AVI codec.
Only RGB and YUY2 are supported for AVI
YUY2 is in fact a 4:2:2 YUV format (very good for DivX encoding)
The internal MPEG encoder works only with 4:2:0 this setting is ignored
Default is : RGB24

Pulldown 3:2:
Convert 23.976Hz to 29.97Hz (NTSC Only).
Default is : None

Resolution:
Capture resolution in pixel.
PAL: 352 x 288, NTSC:352 x 240
Default is : 352 x 288

Video Resize:
Video resizing filter.
Nearest neighbour : Get the nearest pixel. (no filtering)
BiLinear : very accurate Slow
BiLinear MMX: very accurate Fast
BiCubic : very accurate bicubic filter very slow
SSE BiCubic : SSE implementation of accurate bicubic filter
Works on PIII or K7 or higher
Pseudo BiCubic : not accurate very fast

Bilinear uses 2*2 nearest points to smooth the picture
BiCubic uses 4*4 nearest points to smooth the picture
TAP filters are 2Pass filters,they give best quality
but are slower.

Max frames:
Maximun number of frames to encode.
Default is : 10000

Ignore Overwrite message:
Don't check if the ouput file already exists
and always overwrite.
Default is : No